.jh-solid-box {background-color:#EDEDED;
padding:30px; min-height:100px; display:block; margin: -0.2em;
}

.jh-solid-box2 {background-color:#822EA0;
padding:30px; min-height:100px; display:block; margin: -0.2em;
}

.parallax01 { background-attachment:  scroll;}

.parallax02 { background-attachment:  scroll; background-position-y: center;}

.parallax03 { background-attachment:  scroll; background-position-y: center !important}

.parallax04 { background-attachment:  scroll;}

.parallax05 { background-attachment:  scroll; background-position-y: bottom !important}

h1 {font-size: 16px !important}

.box {
  background-color: rgba(0, 0, 0, 0.4);
  border-radius: 12px;
padding:30px;
display:block;
}

.btn-statement {color: #fff !important; background-color: #822EA0 !important;}

h2,h3 {
text-transform: uppercase !important;
letter-spacing: 3px !important;
}

.parallax-dark {background-color: rgba(0,0,0,0.4);}

.group-control h1{font-size:2.2em !important; text-transform: uppercase !important; letter-spacing: 3px !Important;}

.gallery-gradBox {margin-bottom: 10px !important;}

.tab-content {margin-top: 30px !important}

@media (max-width: 991px) {
    #header div.menu_container {
        position: fixed;
        top: 0;
        height: 60px;
        width: 100%;
        z-index: 100;
        background-color: rgba(0, 0, 0, 0) !important;
        border-bottom: none !important;
        box-shadow: none !important;
    }
}

@media (max-width: 768px) { .btn { display: block; width: 100%; box-sizing: border-box; } } 
